[Root]
WidgetIniPath=WIDGETS\VISTA VOICE CLOCK\XWIDGET.XDS
Left=1540
Top=113
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0
canDockedSidebar=1

[UserConfig]
timeoffset=0
sec=0
SecSpring=1
spring=0
skin=trad
valhour=1
valhalfhour=0

cname=±±¾©
